Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Simulation  with ETC-IS
05/19/2016 06:18 pm - Paul Carensac

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Version 0.07 - RoutineManager 0.1 Spent time: 0.00 hour
Description

Donner la possibilité de simuler l'image qui sera obtenue au moment de la création de la requête (en attente de l'etc is)

History
#1 - 09/23/2016 02:07 pm - Jeremy Barneron
- Parent task set to #4054

#2 - 09/30/2016 04:36 pm - Jeremy Barneron
- Parent task changed from #4054 to #4177

#3 - 10/06/2016 12:11 pm - Jeremy Barneron
- Estimated time set to 8.00
